Subject: Ticket Assigned - C&C cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 18:59:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C cancel hi                    Customer:  Y Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:48 PM, 27th Jun                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:49 PM, 27th Jun                   Abdulqader 
                   Could you please share your order number so that I can assist you further?           10:49 PM, 27th Jun                     hi                             10:50 PM, 27th Jun                     hi                    Cancel my order           10:50 PM, 27th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:51 PM, 27th Jun                     hi                    Hi           10:52 PM, 27th Jun                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:53 PM, 27th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           10:55 PM, 27th Jun                   Abdulqader                   Do you have any other inquiries t
 hat we can help with?           10:55 PM, 27th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4551071